/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Verwijder masterpagina";

"RemoveAndReplaceTitle" = "De masterpagina „%@” is al in gebruik en moet vervangen worden door een andere masterpagina.";
"RemoveAndReplaceTitle2" = "Enkele van de geselecteerde masterpagina's zijn in gebruik en moeten worden vervangen door een andere masterpagina.";

"RemoveLastObjectAlertTitle" = "Deze masterpagina kan niet worden verwijderd!";
"RemoveLastObjectAlertText" = "De masterpagina „%@” is de laatste masterpagina en al in gebruik.";

"RemoveMasterPageAlertTitle" = "De geselecteerde masterpagina's echt verwijderen?";
"RemoveMasterPageAlertText" = "Weet u zeker dat u de masterpagina “%@” wilt verwijderen?";
"RemoveMasterPageAlertText2" = "Weet u zeker dat u de geselecteerde masterpagina('s) wilt verwijderen?";